<?php 
// Include main file
include_once('libs/main.php');
$packagesObj = new packages();
$newsObj = new news();
$testimonialObj = new testimonial();
if(isset($_REQUEST['package_slug']) && $_REQUEST['package_slug']!=''){
	$packagesDetail = $packagesObj->getPackagesDetailsFromName($_REQUEST['package_slug']);
	$packageTitle = $packagesDetail->package_title;
	$packageDesc = $packagesDetail->package_desc;
}else{
	header('Location:'.SITE_URL);
	exit;
}
$newsList = $newsObj->getAllRecords("*"," news_status = '1'"," ORDER BY news_date DESC"); 
$testimonialList = $testimonialObj->getAllRecords("*"," testimonial_status = '1'"," ORDER BY testimonial_id DESC", "LIMIT 0,3"); 

$meta_title 		= ($packagesDetail->package_meta_title!='') ? $packagesDetail->package_meta_title : DEFAULT_META_TITLE;
$meta_ketwords 		= ($packagesDetail->package_meta_keywords) ? $packagesDetail->package_meta_keywords : DEFAULT_META_KEYWORD;
$meta_descriptions 	= ($packagesDetail->package_meta_desc) ? $packagesDetail->package_meta_desc : DEFAULT_META_DESCRIPTION;
// Include Template 

include_once('libs/routs.php')
?>